<!doctype html public "-//w3c//dtd html 4.0 transitional//en">
<html>
<head>
   <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
   <meta name="GENERATOR" content="Mozilla/4.5 [fr]C-CCK-MCD {World Online}  (WinNT; I) [Netscape]">
</head>
<body background="../images/fondINRA.jpg">
&nbsp;
<table WIDTH="100%" NOSAVE >
<tr>
<td>
<center>
<h1>
<a href="documentation.html"><img SRC="../images/french.gif" height=25 width=36></a></h1></center>
</td>

<td>
<center>
<h1>
<i>SEPATOU : simulator of rotational grazing management in a dairy production
system</i></h1></center>
</td>

<td>
<center>
<h1>
<img SRC="../images/english.gif" height=25 width=34></h1></center>
</td>
</tr>
</table>

<table COLS=5 WIDTH="100%" BGCOLOR="#00FF00" NOSAVE >
<tr>
<td>
<center><font size=+1><a href="../presentation/presentationE.html">Presentation</a></font></center>
</td>

<td>
<center><font size=+1><a href="../modelisation/modelisationE.html">Modeling</a></font></center>
</td>

<td>
<center><font size=+1><a href="../logiciel/logicielE.html">Software</a></font></center>
</td>

<td>
<center><font size=+1><a href="../demonstration/demonstrationE.html">Demonstration</a></font></center>
</td>

<td>
<center><font size=+1>Documentation</font></center>
</td>
</tr>
</table>

<br>&nbsp;
<center>
<h1>
Documentation</h1></center>

<center>
<hr WIDTH="100%"></center>

<center>
<address>
To request a copy, send a mail to <a href="MAILTO: cros@toulouse.inra.fr">cros@toulouse.inra.fr</a></address></center>

<ul>
<h3>
Publications</h3>

<ul>
<li>
<b>Cros M.-J., Duru M., Garcia F., Martin-Clouaire R.</b></li>

<address>
Characterizing and Simulating a Rotational Grazing Strategy.</address>

<br>First EFITA Conference, Copenhagen, Denmark, June 16-17, 1997.
<br>&nbsp;
<li>
<b>Cros M.-J., Duru M., Garcia F., Martin-Clouaire R.</b></li>

<address>
Expliciting and Evaluating Management Strategies: A Case Study in Dairy
Production.</address>

<br>BIO-DECISION, Montpellier, France, 23-27 f&eacute;vrier, 1998.
<br>&nbsp;
<li>
<b>Cros M.-J., Duru M., Garcia F., Martin-Clouaire R.</b></li>

<address>
Uncovering and Evaluating Management Strategies: A Grazing System Case
Study.</address>

<br>EFITA website : <a href="http://www.efita.org" target="_parent">http://www.efita.org</a>
in EFITA papers section, December 1998.
<br>&nbsp;
<li>
<b>Cros M.-J., Duru M., Garcia F., Martin-Clouaire R.</b></li>

<address>
SEPATOU: a Decision support System for the Management of Rotational Grazing
in a Dairy Production.</address>

<br>Second EFITA Conference, Boon, Germany, September 27-30, 1999.
<br>&nbsp;
<li>
<b>Cros M.-J., Duru M., Garcia F., Martin-Clouaire R.</b></li>

<address>
A DSS for Rotational Grazing Management: Simulating both the Biophysical
and Decision Making Processes.</address>

<br>Proc. MODSIM99, Hamilton, NZ, December 6-9, 1999.
<br>&nbsp;
<li>
<b>Cros M.-J., Duru M., Garcia F., Grasset M., Legall A., Martin-Clouaire
R., Peyre D., Delaby L., Fiorelli J.-L., Peyraud J.-L.</b></li>

<address>
Evaluation d'un simulateur de strat&eacute;gies de p&acirc;turage de vaches
laiti&egrave;res &agrave; partir de cas types pr&eacute;d&eacute;finis
en Bretagne.</address>

<br>7<sup>&egrave;mes</sup> Rencontres Recherches Ruminants, Paris, France,
6-7 d&eacute;cembre, 2000.
<br>&nbsp;
<li>
<b>Cros M.-J., Duru M., Garcia F., Martin-Clouaire R.</b></li>

<address>
Simulating Rotational Grazing Management.</address>

<br>Environment International 27 (2001) 139-145.
<br>&nbsp;
<li>
<b>Cros M.-J., Duru M., Peyre D.</b></li>

<address>
SEPATOU : simulation de conduites du p&acirc;turage - exemple des "menus"
bretons.</address>

<br>AFPF, Paris, France, 27-28 mars, 2001.
<br>&nbsp;
<li>
<b>Cros M.-J., Duru M., Peyre D.</b></li>

<address>
SEPATOU, un simulateur &agrave; l'epreuve des "menus" bretons.</address>

<br>Fourrages 167 (2001) 365-383.
<br>&nbsp;
<li>
<b>Cros M.-J., Duru M., Garcia F., Martin-Clouaire R.</b></li>

<address>
Rotational Grazing Management: a Biophysical Model for Strategy Construction
Support.</address>

<br>Agronomie 23(2), (2003).
<br>&nbsp;
<li>
<b>Duru M., Col&eacute;no F., Cros M.-J., Garcia F., Martin-Clouaire R.</b></li>

<br><i>Modeling grazing systems in dairy production</i>.
<br>In Everling D., Ferreira de Quadros F., Vi&eacute;gas J. et al., editors,&nbsp;
Proc. of Symposium Int. of Animal Production, DLO Research Institute, pages
37-65, Santa Maria, Br&eacute;sil, septembre 2002.
<br>&nbsp;
<li>
<b>Cros M.-J., Duru M., Garcia F., Martin-Clouaire R.</b></li>

<address>
Focussing on Management Strategies: a Grazing System Case Study.</address>

<br>Agricultural System (2003 to appear).
<br>&nbsp;
<li>
<b>Duru M., Coleno F., Martin-Clouaire R.</b></li>

<address>
Repenser la place de l'herbe dans l'alimentation des bovins laitiers. Principes
et outils pour de nouveaux syst&egrave;mes de paturage.</address>

<br>Fa&ccedil;SADe (2003).</ul>
</ul>

<center>
<hr WIDTH="100%"><font size=-1>Last modifications: December 2002</font></center>

</body>
</html>
